{
  "name": "儲罐與桶",
  "category": "modern_industrialization:steam_age",
  "icon": "modern_industrialization:bronze_tank",
  "pages": [
    {
      "type": "text",
      "text": "青銅儲罐可以儲存4桶流體，你可以使用它們與機器互動，並且可以將它們放置在世界中。$(br2)青銅桶可用於儲存和移動32組同種物品。檢視下一頁瞭解更多資訊！"
    },
    {
      "type": "crafting",
      "recipe": "modern_industrialization:materials/bronze/craft/tank",
      "text": "把儲罐放置在世界中時，你可以用桶或其他儲罐右鍵點選來轉移流體。相同內容物的儲罐也可以在物品欄中堆疊。針不輟！"
    },
    {
      "type": "text",
      "text": "桶被破壞時仍然會保留其中的內容，同時你可以獲得一個能夠互動的物品。$(br2)用物品右鍵點選物品形態的桶可以將其插入桶中。$(br2)用空滑鼠右鍵點選桶，或用滑鼠拿著桶右鍵點選空槽，可以從中提取物品。"
    },
    {
      "type": "crafting",
      "recipe": "modern_industrialization:materials/bronze/craft/barrel",
      "text": "直接放置的桶可以透過左/右鍵點選來提取/插入物品，同時管道和機器也可以與其互動。"
    }
  ],
  "sortnum": 7
}
